You are here

Portable Apps That Need Updated Installers

1 post / 0 new
John T. Haller
John T. Haller's picture
Online
Last seen: 9 min 39 sec ago
AdminDeveloperModerator
Joined: 2005-11-28 22:21
Portable Apps That Need Updated Installers

Many existing apps we have need updated installers as they are using an older version that doesn't support silent mode with the new app directory. Note that apps will show their installer briefly if they need to ask you a question (agree to a license you haven't yet, pick an option it can't automatically determine, etc). And please note that if you close the platform while the updater is running, ALL installers will run non-silently.

Please make a note of any apps that need an updated installer or format in this thread. Comments will be deleted as apps are added to this list and apps will be removed as they are updated. Last updated: 2015-05-05

Outdated installers - 2TB+ Issue (Earlier than PA.c Installer 3.0 has a bug with 2TB+ drives)
This bug manifests itself as a dismissible error as you select the directory to install to.

  • Texter
  • Tick5
  • TinyTask
  • Tipp10
  • wxDownloadFast

Outdated Installers - English EULA
Earlier than 3.0.11 will show the EULA with English GUI when installing from platform app store when set in another language

  • AniFX
  • Converber
  • DebugView
  • FreeCommander
  • IcoFX
  • Jarte
  • OperaMail
  • ProcessMonitor
  • Songbird
  • Sunbird
  • SuperTuxKart
  • TeamViewer
  • TweetDeck
  • TyperTask
  • WhatChanged
  • ZoomIt